.wlsn-main-article__back-link {
  display: flex;
  align-items: center;
  gap: 8px;
  text-transform: uppercase;
  margin-bottom: 24px;
  text-decoration: none;
}

.wlsn-main-article__back-link .wlsn-icon {
  width: 24px;
  height: 24px;
}

.wlsn-main-article__content > * {
  margin-top: 0;
}

.wlsn-main-article__content ul > ul,
.wlsn-main-article__content > *:not(:last-child) {
  margin-bottom: 24px;
}

.wlsn-main-article__content > *:last-child {
  margin-bottom: 0;
}

.wlsn-main-article__content {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--wlsn-font-heading-family);
    font-weight: var(--wlsn-fw-semibold);
    font-style: var(--wlsn-font-heading-style);
    letter-spacing: 0;
    text-transform: uppercase;
  }
  h1 {
    font-size: 48px;
  }
  h2 {
    font-size: 40px;
  }
  h3 {
    font-size: 32px;
  }
  h4 {
    font-size: 28px;
  }
  h5 {
    font-size: 24px;
  }
  h6 {
    font-size: 18px;
  }

  li,
  p {
    font-weight: var(--wlsn-fw-normal);
    font-family: var(--wlsn-font-body-family);
    font-style: var(--wlsn-font-body-style);
    letter-spacing: 0;
    font-size: 14px;
    color: var(--wlsn-color-primary-1);
  }

  li > p {
    margin: 0;
  }

  a {
    text-decoration: underline;
    font-weight: var(--wlsn-fw-bold);
    font-family: var(--wlsn-font-body-family);
    font-style: var(--wlsn-font-body-style);
    letter-spacing: 0;
    color: var(--wlsn-color-primary-1);
  }

  img,
  video {
    border-radius: 12px;
    overflow: hidden;
    aspect-ratio: 700 / 400;
    object-fit: contain;
  }

  blockquote {
    padding-left: 15px;
    font-style: italic;
    color: rgba(var(--wlsn-color-primary-1), 0.75);
    border-left: 0.2rem solid rgba(0, 0, 0, 0.2);
  }
}

@media screen and (min-width: 1024px) {
  .wlsn-main-article__back-link:hover {
    text-decoration: underline;
  }
  .wlsn-main-article__content {
    a:hover {
      text-decoration: none;
    }
  }
}
